\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 28 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
twentyeightcantusnotes = {      \key c\major
      \time 2/2
      g'1. g'2 |  % 1
      a'1 b'2. a'4 |  % 2
      b'4 c''4 d''4 b'4 c''2. b'8 a'8 |  % 3
      g'2 d''2. c''4 b'1 % 4
      a'2 b'1 |  % 5
      r2  b'2 d''2 d''2 |  % 6
      b'1 c''1 |  % 7
      b'2. a'8 b'8 a'2 b'2. % 8
      a'4 g'1 f'2 |  % 9
      g'1 r2  d'2 |  % 10
      e'2 e'2 d'2. e'4 |  % 11
      f'4 g'4 a'4 f'4 g'2. a'4 |  % 12
      bes'2 a'1 g'4 f'4 |  % 13
      e'4 d'4 e'2 r2  d'2. % 14
      e'4 f'4 g'4 a'2 d'4 e'4 |  % 15
      f'4 g'4 a'4 b'4 c''4 a'4 d''2. % 16
      c''8 b'8 c''2 d''2 d'2. % 17
      e'4 f'4 g'4 a'4 g'4 a'4 b'4 |  % 18
      c''2 b'2. a'4 a'2. % 19
      g'8 f'8 g'2 a'1 |  % 20
      r2  d''1 c''2 |  % 21
      bes'2 a'4 g'4 f'2. g'4 |  % 22
      e'1 d'2 f'2. % 23
      g'4 a'4 b'4 c''2. b'8 a'8 |  % 24
      g'2. a'4 b'4 g'4 c''2. % 25
      b'8 a'8 b'2 c''1 |  % 26
      r1  c''1 |  % 27
      c''1 b'2 a'2. % 28
      g'4 f'2 e'2 d'1 % 29
      g'2. f'8 e'8 f'2 |  % 30
      g'1 r2  d'2. % 31
      e'4 f'4 g'4 a'4 b'4 c''2 |  % 32
      b'2 a'2. g'4 g'1 % 33
      f'2 g'\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \twentyeightcantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

