\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 28 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
twentyeighttenornotes = {      \key c\major \clef "G_8"
      \time 2/2
      r\breve  |  % 1
      r1  g1. % 2
      g2 a1 |  % 3
      b2. a4 b4 c'4 d'4 b4 |  % 4
      c'2. b8 a8 g2 d'2 |  % 5
      e'2 d'2. c'4 d'8 c'8 b8 a8 |  % 6
      g4 a4 b4 g4 a1 |  % 7
      r2  d'2 d'4 c'4 d'8 c'8 b8 a8 |  % 8
      g4 a4 b4 g4 a1 |  % 9
      r2  g4 a4 b4 c'4 d'1 % 10
      c'2 d'2 f'2. % 11
      e'4 d'1 c'2 |  % 12
      d'2 d2. e4 f4 g4 |  % 13
      a4 b4 c'4 a4 b4 a4 b4 c'4 |  % 14
      d'4 c'4 d'4 e'4 f'1 |  % 15
      d'2 f'1 e'4 d'4 |  % 16
      e'1 d'1 |  % 17
      f'1. f'2 |  % 18
      e'2. d'8 e'8 d'4 c'4 b4 a4 |  % 19
      b1 a2 d'2. % 20
      c'4 b4 a8 g8 a1 |  % 21
      g1 r2  d'1 % 22
      c'2 bes2. a8 g8 |  % 23
      f4 e4 f4 g4 a4 b4 c'4 d'4 |  % 24
      e'4 f'4 e'1 d'4 c'4 |  % 25
      d'1 r2  c'1 % 26
      b2 a2. g4 |  % 27
      f2 e2 d2. e4 |  % 28
      f4 g4 a4 b4 c'4 a4 b4 c'4 |  % 29
      d'2 g2 a1 |  % 30
      r2  g2. a4 b4 c'4 |  % 31
      d'4 c'4 d'4 e'4 f'2. e'4 |  % 32
      d'4 c'4 d'2 c'4 b4 a4 g4 |  % 33
      a1 g\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \twentyeighttenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


